package org.ellectra.gui.managebeans;

public class viewsearchresults {
	String a_vs1;
	String a_vs2;
	public String getA_vs1() {
		return a_vs1;
	}
	public void setA_vs1(String a_vs1) {
		this.a_vs1 = a_vs1;
	}
	public String getA_vs2() {
		return a_vs2;
	}
	public void setA_vs2(String a_vs2) {
		this.a_vs2 = a_vs2;
	}
}
